Bug 136616 - md5 sum is not correct
Summary: md5 sum is not correct
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: http://www.redhat.com/archives/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 08:15 UTC by Oren Gimel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 19:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oren Gimel 2004-10-21 08:15:13 UTC
Description of problem:
the md5 of the component published in the site does not match those
that i have downloaded.

Version-Release number of selected component (if applicable):
gtk2-2.4.13-2.1

How reproducible:
download from the web-site.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
gtk2-2.4.13-2.1.i386.rpm 0dd2a5a13414eba573a3c8dae20be156
gtk2-devel-2.4.13-2.1.i386.rpm 9749b8969be12503c14637854fa76a9c
gtk2-debuginfo-2.4.13-2.1.i386.rpm b4bcda9f03627bd70a1e15c297638575

Expected results:
gtk2-2.4.13-2.1.i386.rpm	d90c4a1c44be397d59d8091e1fb76c15
gtk2-devel-2.4.13-2.1.i386.rpm	f845bf32061bc3e4d6141489f9045390
gtk2-debuginfo-2.4.13-2.1.i386.rpm 641674124b4c19c28996a44aa9d00bc0

Additional info:

Comment 1 Matthias Clasen 2004-10-26 19:57:10 UTC
I have verified that the packages are actually correct, and posted the
correct md5sums to fedora-announce-list.


Note You need to log in before you can comment on or make changes to this bug.